## libvirt 0.8.8

=== tests/confdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/confdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/confdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/sexpr2xmldata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/sexpr2xmldata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/sexpr2xmldata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/xencapsdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xencapsdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/xencapsdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/xmconfigdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xmconfigdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/xmconfigdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

## libvirt 0.8.3

=== debian/changelog ===
libvirt (0.8.3-5+squeeze5) stable-security; urgency=low

  * [465cafd] Invoke initgroups when starting kvm
    so we don't fail to open /dev/kvm. (Closes: #703208)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 17 Mar 2013 14:39:03 +0100

libvirt (0.8.3-5+squeeze4) stable-security; urgency=low

  * [9d7846f] CVE-2013-1766: Use libvirt-qemu as group to run qemu/kvm
    instances.  This makes sure we don't chown files to groups possibly used
    by other programs. (Closes: #701649)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Mar 2013 17:03:01 +0100

libvirt (0.8.3-5+squeeze3) stable-security; urgency=low

  * [0bbbca1] Add missing return on error path (Closes: #699224)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Feb 2013 20:32:53 +0100

libvirt (0.8.3-5+squeeze2) stable-security; urgency=low

  * [ac67c93] CVE-2011-1486: Make error reporting in libvirtd thread safe
    (Closes: #623222)
  * [eafb3d8] CVE-2011-2511: Fix integer overflow in VirDomainGetVcpus
    (Closes: #633630)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 13 Jul 2011 20:32:22 +0200

libvirt (0.8.3-5+squeeze1) stable-security; urgency=low

  * [0ee351f] [CVE-2011-1146] Add missing checks for read only connections.
    Some API forgot to check the read-only status of the connection for
    entry point which modify the state of the system or may lead to a remote
    execution using user data.
    The entry points concerned are:
      - virConnectDomainXMLToNative
      - virNodeDeviceDettach
      - virNodeDeviceReAttach
      - virNodeDeviceReset
      - virDomainRevertToSnapshot
      - virDomainSnapshotDelete
    src/libvirt.c: fix the above set of entry points to error on read-only
    (Closes: #617773)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Mar 2011 21:33:33 +0100

libvirt (0.8.3-5+squeeze0) stable; urgency=low

  [ Laurent Léonard ]
  * [6f95d48] Fix exit status codes in libvirt init script to comply with LSB
    (Closes: #612305)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Feb 2011 21:26:03 +0100

libvirt (0.8.3-5) unstable; urgency=low

  [ Laurent Léonard ]
  * [6e46f0e] Fix wrong regular expression in debian/watch

  [ Guido Günther ]
  * [f561b2e] New patch 0010-nwfilter-resolve-deadlock-between-VM-
    operations-and-.patch nwfilter: resolve deadlock between VM operations and
    filter update (Closes: #602715)
  * [239bbe5] New patch 0011-OpenVZ-take-veid-from-vmdef-name-when-
    defining-new-d.patch: Fixes OpenVZ domain creation (Closes: #592817) -
    thanks to Eric Litak.
  * [c4a2a6b] New patch 0012-OpenVZ-Fix-some-overwritten-error-codes.patch:
    Improve error reporting.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Dec 2010 15:12:48 +0100

libvirt (0.8.3-4) unstable; urgency=low

  * [29e8714] Recommend ebtables used by nwfilter
  * [e9eb650] New patch
    0009-Don-t-fail-lxc-domain-start-when-memory-controller-s.patch - Don't
    fail lxc domain start when memory controller support is missing (Closes:
    #566180)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 Nov 2010 14:22:09 +0100

libvirt (0.8.3-3) unstable; urgency=low

  * [178670a] Add $syslog to the list of Required-{Start,Stop} services also
    drop $local_fs since we already have $remote_fs
  * [4db7451] Don't hardcode netcat's -q option. (Closes: #573172) - thanks to
    Marc Deslauriers for the patch
  * [d4c46ee] Disable CHECKSUM rules not supported by Squeeze's iptables
    (Closes: #598330)
  * [dbc2609] Move new NEWS items to the top

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Oct 2010 19:47:46 +0200

libvirt (0.8.3-2) unstable; urgency=low

  * [4097bbd] New patch 0007-Fix-block-statistics-with-newer-versions-
    of-Xen.patch. Fix block statistics with newer versions of Xen 
    (Closes: #596004) - thanks to Gerald Turner for the patch
  * [d554da3] Explain disk image probing changes (Closes: #594962)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Sep 2010 14:00:38 +0200

libvirt (0.8.3-1) unstable; urgency=low

  [ Guido Günther ]
  * Mention clear_emulator_capabilities
  * Recommend iptables and gawk

  [ Laurent Léonard ]
  * Imported Upstream version 0.8.3
    - Fixes: CVE-2010-2237, CVE-2010-2238, CVE-2010-2239, CVE-2010-2242
  * Redo patches
  * Update libvirt0 symbols
  * Bump Standards-Version to 3.9.1

  [ Guido Günther ]
  * Install libvirt-qemu library
  * Add libvirt-qemu.so symbols

  [ Laurent Léonard ]
  * Fix debian/NEWS syntax

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 06 Aug 2010 17:18:55 +0200

libvirt (0.8.2-1) unstable; urgency=low

  * Imported Upstream version 0.8.2
  * Drop patches.
  * Update libvirt0 symbols.
  * Bump Standards-Version to 3.9.0.
  * Add virtualbox-ose and libnl-dev build dependencies.

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 06 Jul 2010 12:14:33 +0200

libvirt (0.8.1-2) unstable; urgency=low

  * [41aea79] Drop patchsys-quilt since this package is 3.0 (quilt) now.
    (Closes: #577919)
  * [978e3c9] libvirt-bin.init: export PATH. (Closes: #584333)
  * [e4f0869] virt-xml-validate needs xmllint from libxml2-utils.
    (Closes: #584869)
  * [bba6d72] New patch 0008-Fix-leaks-in-udev-device-add-remove.patch:
    Fix leaks in udev device add/remove. (Closes: #582965) - thanks to
    Nigel Jones for forwarding this

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Jun 2010 18:23:47 +0200

libvirt (0.8.1-1) unstable; urgency=low

  * [647cbd6] Imported Upstream version 0.8.1
        * fixes spurious syslog messages (Closes: #565275)
        * sysfs USB class parsing (Closes: #579208)
        * virsh honors $VISUAL (Closes: #574415)
  * [fecd1b9] Update libvirt symbols to 0.8.1
  * [3e58e0b] Drop patches merged upstream:
        * 0007-nwfilter-Don-t-crash-if-driverState-NULL.patch
        * 0008-Ignore-empty-type-statement-in-disk-element.patch
  * [561ab2e] New patch:
        * 0007-patch-qemuMonitorTextGetMigrationStatus-to-intercept.patch:
          make qemuMonitorTextGetMigrationStatus to intercept unknown


=== debian/control ===
Source: libvirt
Section: libs
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7), libxml2-dev, libncurses5-dev, libreadline-dev, zlib1g-dev, libgnutls-dev, python-dev (>= 2.3.5-11), python-central (>= 0.5.6),
 libavahi-client-dev, libsasl2-dev, libxen-dev [i386 amd64], lvm2, qemu [amd64 i386 powerpc sparc], open-iscsi, libparted0-dev (>= 2.2), libdevmapper-dev, uuid-dev,
 libudev-dev,
 libpciaccess-dev,
 module-init-tools,
 policykit-1,
 dpkg-dev (<< 1.15.3) | dpkg-dev (>> 1.15.3),
 libcap-ng-dev,
 virtualbox-ose [amd64 i386],
 libnl-dev
XS-Python-Version: current
Build-Conflicts: dpkg-dev (= 1.15.3)
Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt.git
Homepage: http://libvirt.org
Standards-Version: 3.9.1
DM-Upload-Allowed: yes

Package: libvirt-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libvirt0 (= ${binary:Version}), logrotate
Enhances: qemu, qemu-kvm, xen
Section: admin
Recommends: netcat-openbsd, bridge-utils, dnsmasq-base (>= 2.46-1), iptables, qemu-kvm | qemu (>= 0.9.1),
 libxml2-utils, iptables, gawk, ebtables
Suggests: policykit-1
Description: the programs for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the supporting binaries to use with libvirt

Package: libvirt0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lvm2
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.

Package: libvirt0-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvirt0 (= ${binary:Version})
Priority: extra
Section: debug
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the debugging symbols.

Package: libvirt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the documentation.

Package: libvirt-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libvirt0 (= ${binary:Version}), libxen-dev [i386 amd64]
Recommends: pkg-config
Description: development files for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the header files and static libraries which are
 needed for developing the applications with libvirt.

Package: python-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= ${binary:Version})
Provides: ${python:Provides}
Section: python
XB-Python-Version: ${python:Versions}
Description: libvirt Python bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains Python bindings for the libvirt library

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral
DEB_BUILD_PARALLEL = yes

ifneq (,$(findstring $(DEB_HOST_ARCH), i386 amd64))
  BUILD_XEN = --with-xen
  BUILD_VBOX = --with-vbox
else
  BUILD_XEN = --without-xen
  BUILD_VBOX = --without-vbox
endif

ifneq (,$(findstring $(DEB_HOST_ARCH), ia64))
  BUILD_LXC = --without-lxc
else
  BUILD_LXC = --with-lxc
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_CONFIGURE_EXTRA_FLAGS :=     \
	--disable-rpath          \
	--with-qemu              \
	--with-qemu-user=libvirt-qemu  \
	--with-qemu-group=libvirt-qemu \
	--with-openvz            \
	--with-avahi             \
	--with-sasl              \
	--with-polkit		 \
	--with-udev		 \
	--without-hal		 \
	--with-storage-fs        \
	--with-storage-lvm       \
	--with-storage-iscsi     \
	--with-storage-disk      \
	--with-init-scripts=none \
	--without-numactl	 \
	--without-selinux        \
	--without-esx		 \
	--without-libssh2	 \
	--with-capng		 \
	--with-macvtap		 \
	--enable-debug		 \
	$(BUILD_XEN)		 \
	$(BUILD_VBOX)		 \
	$(BUILD_LXC)

DEB_COMPRESS_EXCLUDE = .o event-test hellolibvirt info1 suspend
DEB_PYTHON_SETUP_CMD = /dev/null
DEB_DH_MAKESHLIBS_ARGS_libvirt0 += -V 'libvirt0 (>= 0.5.0)'
DEB_DH_INSTALLINIT_ARGS = --no-restart-on-upgrade -- defaults 28 72
DEB_DH_INSTALLLOGROTATE_ARGS = --name=libvirtd

EXAMPLES_DIR = $(CURDIR)/debian/libvirt-doc/usr/share/doc/libvirt-doc/examples/

binary-install/libvirt-doc::
	find $(EXAMPLES_DIR) -name "*.o" -type f -delete -o -name .libs -type d -exec rm -rf {} \;
	rm -f $(EXAMPLES_DIR)domain-events/events-c/event-test
	rm -f $(EXAMPLES_DIR)dominfo/info1
	rm -f $(EXAMPLES_DIR)domsuspend/suspend
	rm -f $(EXAMPLES_DIR)hellolibvirt/hellolibvirt

=== debian/watch ===
version=3

http://libvirt.org/sources/libvirt-([\d\.]+)\.tar\.gz
